#divJeu {
    margin: 0 auto;
    height: 650px;
    width: 500px;
    margin-top: 100px;
    background-color: #3498F1;
    display: block;
}

#macarte {
    display: block;
    height: 99%;
    width: 100%;
    z-index: 1;
}

#divIHM {
    border: 10px, solid, black;
}

#divVille {
    display: inline;
}

#divPoints {
    display: inline;
    padding-left: 50px;
}

#divTemps {
    display: inline;
    padding-left: 300px;
}

#divRes {
    z-index: 1001;
    border: 100px, solid, #6CB9FE;
    border-radius: 10px;
    background-color: #3498F1;
    display: inline-block;
    width: 300px;
    height: 175px;
    position: absolute;
    margin-left: 100px;
    margin-top: 100px;
}

p {
    text-align: center;
}

#btnLancer {
    margin-left: 100px;
}